package cn.reghao.tnb.message.app.redis;

/**
 * @author reghao
 * @date 2023-02-03 15:57:06
 */
public class RedisKeys {
    public static String getVideoUsersKey(String videoId) {
        return String.format("tnb:message:video_progress:%s", videoId);
    }

    public static String getVideoUsersKey(String videoId, String nodeId) {
        return String.format("tnb:message:video_progress:%s:%s", videoId, nodeId);
    }
}
